/**********/

p.woo-sc-box.note,
div.woo-sc-box.note {
    border-color: #efe3ae;
    background-color: #e6dbe4 !important;
}

.boxy {
    background-color: #e6dbe4;
    padding: 20px;
    border: 2px solid #e41a1a;
}


/*@-webkit-keyframes bounce {
    from,
    20%,
    53%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

@keyframes bounce {
    from,
    20%,
    53%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    transform-origin: center bottom;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}*/


/*
WOO CUSTOM STYLESHEET
---------------------for SHS*/


/* SHS*/


/* services*/

#header #logo img {
    display: inline;
    text-align: left;
}

body.page-id-9 .twocol-one.last img {
    padding-top: 50px;
}

span.deviderr {
    display: none;
}

@media(min-width:768px) {
    img.alignnone.wp-image-831.size-full {
        padding-top: 20px;
    }
    /*sticky header*/
    .sticky-header-on #header a#logo {
        /* float: left; */
        padding-left: 18%;
        /* width: 100% !important; */
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
}


/* services*/


/* main styling*/

* {
    box-sizing: border-box!important;
}

@media only screen and (min-width: 1025px) {
    #navigation ul.nav > li.current-menu-item:hover > a {
        box-shadow: inset 0 0.382em 0 0 #FF4700;
        -webkit-box-shadow: inset 0 0.382em 0 0 #FF4700;
    }
}

#wrapper a {
    color: #CE2D09 !important;
}

select {
    border: solid 1px #ccc;
    color: grey;
    height: 30px;
}

a.button,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button {
    border: 0.202em solid #FF4500;
    color: white !important;
    background: orangered;
    /*    border-radius: 10px;
    -webkit-border-radius: 10px;
      */
    padding: 3px 10px;
}

a.button:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
#wrapper .woo-sc-button:hover {
    background: #F7BDB2;
}

a.pp_close {
    margin-right: 13px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.alpha,
.beta,
.gamma {
    color: #460E0E;
    /*     color: #c80000; */
}


/*header*/

#header #logo {}

#header .nav-toggle:after {
    background: #BD3241;
}

#header #logo {
    margin-top: 0;
    width: 100%;
    /* margin: 0 auto; */
    /* height: 150px !important; */
    max-width: 100% !important;
    display: block;
    float: none;
    margin-bottom: 10px;
    background: transparent !important;
    /* float: left; */
    z-index: 99999;
    max-width: 970px !important;
    margin: 0 auto !important;
}

#header #logo img {
    width: 405px !important;
    height: auto;
    max-width: 100%;
    /* float: left; */
    margin: 10px 0;
}

@media only screen and (max-width: 767px) {
    #header #logo {
        padding: 0;
        margin-bottom: 0 !important;
    }
    #header #logo img {
        height: auto;
        max-width: 340px;
    }
    #header #logo {
        float: left;
        width: 210px !important;
        margin-left: 3%;
        max-width: 210px !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    #header #logo img {
        max-width: 270px !important;
        /*margin: 20px 20px 0;*/
    }
    nav#navigation {
        background: transparent!important;
    }
}

@media only screen and (min-width: 1025px) {
    #navigation ul.nav li a {
        text-shadow: none;
        border: 0;
        padding: 15px 10px;
        font-size: 14px;
    }
}

nav#navigation {
    background: #FFF6F8 !important;
    float: none;
    margin: 0 auto;
    display: block;
}

section.menus {
    max-width: 970px;
    margin: 0 auto;
}

nav#navigation {}

#header nav ul li a {
    color: black !important;
}

body.archive section#main {
    padding-top: 225px;
}


/* slider full-width*/

body.home .slider-content {
    width: 100%;
}

body.home .metaslider.metaslider-flex.metaslider-2037.ml-slider.nav-hidden {
    width: 100%;
    max-width: 100% !important;
}

body.home .slider-content {
    width: 100%;
}

body.home .metaslider.metaslider-flex.metaslider-2037.ml-slider.nav-hidden {
    width: 100%;
    max-width: 100% !important;
}

body.home .metaslider .caption-wrap {
    background: transparent !important;
    position: absolute;
}

body.home .metaslider .caption-wrap {
    top: 0;
}

body.home .metaslider .caption-wrap .caption {
    font-size: 3em !important;
    position: absolute;
    top: 2em;
    z-index: 99999;
    color: white;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, .9);
    width: 100%;
    text-align: center;
    margin-top: 10%;
    font-weight: bold;
}

`
/*! slider full-width*/

#featured-slider {
    padding-top: 168px;
}

body.single #content {
    padding-top: 250px;
}

body.page #content {
    padding-top: 150px;
}

@media (min-width:1025px) {
    nav#navigation {
        /* width: 970px; */
    }
    /* #featured-slider {
        padding-top: 128px;
    } */
}

#header {
    padding: 15px 0;
    clear: both;
    margin: 0 auto;
    position: relative;
    width: 100%;
    /* max-width: 1060px; */
    background: transparent;
    border-bottom: none;
}

#header nav ul li a {
    color: black !important;
}

#navigation ul.nav ul {
    background: rgba(255, 255, 255, 0.9);
}

#navigation ul.nav ul li:hover {
    background: #FBEBEB;
}

#navigation ul.nav > li:hover > a {
    box-shadow: inset 0 0.382em 0 0 #CA4646;
}

#navigation ul.nav > li.parent:hover > a:after {
    color: #CA4646;
}

#navigation ul.nav ul li.parent:hover > a:after {
    color: #CA4646;
}

#navigation .nav-close:after,
#navigation .nav-home:after {
    background: #710D18;
}

a.fb-soc {
    display: inline-block;
}


/*footer*/

#footer {
    background: #355264;
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
}

#footer-widgets .widget,
#footer-widgets {
    background: transparent;
}

#footer-widgets {
    padding-top: 20px;
    margin-bottom: -50px;
    box-shadow: 0 0 7px rgba(0, 0, 0, .3);
}

.widget.widget_woothemes_testimonials {
    height: 435px;
}

#footer .col-left {
    float: right;
    text-align: right;
    position: relative;
    width: 100%;
}

.footer-main {
    text-align: center;
}

div#copyright img {
    display: inline-block;
}

.footer.main-logo {
    display: block;
}

.footer.logo-one,
.footer.logo-two,
.footer.logo-three {
    display: inline-block;
    margin-right: 10px;
}

#footer .col-left {
    font-size: 14px;
}

div#copyright img {
    width: 80px;
    vertical-align: sub;
}

#copyright a {
    color: #FB5300 !important;
    float: none;
    text-align: center;
    display: block;
}

#copyright {
    float: right;
}

.copyright1-text {
    display: block;
    text-align: center;
    float: none;
    width: 100%;
}

.copyright-text {
    display: block;
    float: none;
    text-align: center;
    color: #FFFFFF !important;
}

#navigation {
    box-shadow: none;
    -webkit-box-shadow: none;
}


/*end footer*/


/*home page*/


/*.csstransforms3d.csstransitions #navigation
    {
poisition:fixed;
        left: 0 !important;
        -webkit-transform: none !important;
            -ms-transform: none !important;
                transform: none !important;

        -webkit-backface-visibility: hidden !important;
            -ms-backface-visibility: hidden !important;
             -o-backface-visibility: hidden !important;
                backface-visibility: hidden !important;
    }

#navigation {
display:none;
    clear: both;
    margin-bottom: 2.618em;
    width: 80%;
    left: -80%;
    position: fixed;
    top: 0;
    z-index: 9999999999 !important;
    height: 100%;
    /* z-index: 99; */


/*
    background: #355264;
    padding-top: 4.236em;
    box-shadow: none;
    -webkit-box-shadow: none;
}
*/

body.home .feature-content ul li {
    list-style-image: url('http://yellowprowebsitestaging.co.nz/shs/wp-content/uploads/2015/10/tick7.png');
}

.blog-posts-grid > article.has-image:before {
    background: rgba(255, 252, 252, 0.61);
}

.feature.alt.final-feature.animated.bounceInRight {
    padding: 0;
}

.feature.first.not-alt.animated.bounceInLeft {
    margin-bottom: 20px;
    margin-top: 50px;
}


/*.widget.widget_woothemes_features {
    margin-top: 50px;
}*/

body.home span.post-date {
    color: orange;
}

.footer.logo-one,
.footer.logo-two,
.footer.logo-three {
    display: inline-block;
    vertical-align: middle;
}

.widget_woothemes_features .feature .feature-title,
.widget_woothemes_features .feature .feature-content {
    width: 50%;
}

.home #main .type-page {
    padding: 20px;
}

.widget_woothemes_features .feature .wp-post-image {
    width: 48%;
}


/*#top {
    background: #E6DBE4;
    display: inline-block;
    float: right;
    position: absolute;
    right: 0;
    padding-right: 90px;
    width: 240px;
    padding-left: 0;
    top: 53px;
}*/

#top {
    background: transparent;
    display: inline-block;
    float: right;
    position: absolute;
    right: 18.4%;
    padding-right: 90px;
    width: 240px;
    padding-left: 0;
    text-align: left;
    top: 39px;
}

@media(max-width: 1366px) {
    #top {
        right: 5.4%;
    }
}

.fixed-top #top {
    top: 25px;
}

.top-navigation {
    float: left !important;
    text-align: left;
}

.content-container-fullwidth-nopadding.blog-posts-grid img.woo-image.thumbnail.aligncenter {}

.content-container-fullwidth-nopadding.blog-posts-grid img.woo-image.thumbnail.aligncenter {
    width: auto !important;
    max-width: 200% !important;
    height: 100%;
}

bodypage-id-73 .threecol-one,
bodypage-id-93 .threecol-one,
bodypage-id-69 .threecol-one {
    width: 46%;
}

bodypage-id-73 .twocol-one,
bodypage-id-93 .twocol-one,
bodypage-id-69 .twocol-one.last {
    width: 50%;
}

.flexslider li.slide,
#main .widget_woothemes_testimonials {
    background: #BD3241;
    height: auto !important;
    min-height: 420px !Important;
    padding-bottom: 15px;
}

.flexslider .slides img {
    width: 100%;
    height: auto;
}

li.slide.slide-number-1.has-image.no-video {
    height: 617px;
    display: block;
}

div#featured-slider {
    height: auto !important;
    padding-bottom: 0;
}

li.slide.has-image.no-video {
    height: auto !Important;
}

.slide-media {
    height: auto !Important;
}

div#header-wrap {
    box-shadow: 0 0 5px rgba(0, 0, 0, .7);
    width: 100%;
    background: #fff;
    border-bottom: 0.53em solid #CE2D09;
    z-index: 99999 !important;
    position: fixed;
    top: 0;
    /* position: relative !Important; */
}

@media(min-width:1025px) {
    div#header-wrap {
        position: fixed;
        margin-top: 0px;
    }
}

@media(min-width:768px) {
    #footer-widgets .widget {
        border-top: 3px solid #CE2D09;
    }
    .flexslider li.slide,
    #main .widget_woothemes_testimonials {
        background: transparent;
    }
}

.widget.widget_woothemes_features {
    margin-top: 100px;
}

.feature-content {
    top: 0;
    margin-top: -29px;
}


/* a.home-image-gallery {
    height: 200px;
    float: left;
    display: inline-block;
}*/

body.home section#widget-content-page .image-row-one {
    text-align: center;
    /* width: 100%; */
    /* display: inline; */
    /* position: relative; */
    clear: both;
    float: none;
}

body.home section#widget-content-page .textwidget {
    display: inline;
    text-align: center;
    clear: both;
    float: none;
}

body.home section#widget-content-page div#text-5 {
    /* width: 100%; */
    clear: both;
    text-align: center;
    float: none;
    display: inline-block;
    margin-bottom: -7px;
}

body.home section#widget-content-page div#widgets-container {
    text-align: center;
}

body.home section#widget-content-page .blog-posts-grid {
    background: #E6DBE4;
    padding: 50px 0;
    box-shadow: inset 2px 2px 7px rgba(0, 0, 0, .2);
}

a.home-image-gallery img {
    height: 200px;
}

div#gallery-wrapper {
    height: 200px;
    float: left;
    display: inline-block;
    position: relative;
}

div#gallery-wrapper:hover h1 {
    top: 30px;
}

div#gallery-wrapper:hover span.detail-gallery {
    display: block;
    transition: all .3s ease !important;
    bottom: 0;
    top: auto;
}

span.detail-gallery {
    display: none;
    position: absolute;
    top: 0;
    color: white;
    background: rgba(0, 0, 0, .5);
    width: 100%;
    transition: all .3s ease;
}

div#gallery-wrapper h1 {
    transition: all .3s ease;
    position: absolute;
    font-size: 20px;
    text-align: center;
    width: 100%;
    background: rgba(0, 0, 0, .5);
    color: white;
    top: 0;
    font-weight: 100;
}

@media(max-width:900px) {
    .home-content div#gallery-wrapper {
        float: none;
    }
}


/* end home*/


/* stage cover page*/

.fourcol-one a,
.fourcol-one a img {
    width: 100%;
}


/*end stage cover page*/


/*content page---general*/

body.page .fourcol-one {
    width: 44%;
}

body.page .twocol-one {
    width: 48%;
}

body.page #main .type-page {
    padding: 60px 40px;
}

body.page .entry {
    margin-bottom: 10px;
}

article.page.type-page {
    margin-bottom: 0;
}

.social a:before {
    font-size: 20px;
    line-height: 1;
    color: white;
}


/*services page
http://yellowprowebsitestaging.co.nz/shs/services/*/

.entry .twocol-one h2 {
    margin-top: -10px;
}

.entry .twocol-one.last h3 {
    margin-top: -10px;
}

#footer .col-left {
    font-size: 14px;
}


/* end services page http://yellowprowebsitestaging.co.nz/shs/services/ */


/* client page*/

dt.gallery-icon.landscape {
    /*padding: 5px;*/
    box-sizing: border-box !important;
}

#gallery-1 img {
    border: none !important;
}

#gallery-1 .gallery-item {
    float: none !important;
    display: inline-block;
    vertical-align: middle !important;
}


/* end of client page*/


/* gallery*/

body.page img.attachment-thumbnail {
    width: 100%;
    margin: 2px;
}

body.page-id-1537 p {
    display: block;
    /*width: 300px; */
}

.button-bottom-left {
    float: left;
}

.button-bottom-right {
    float: right;
    margin-right: -10px;
}


/* gallery*/


/* category page*/

body.archive.category.category-gallery span.comments a,
body.archive.category.category-gallery span.comments:before {
    display: none;
}

body.home span.comments a,
body.home span.comments:before {
    display: none !important;
}


/*end category page*/


/* post page*/

a.button,
a.comment-reply-link,
#commentform #submit,
#contact-page .submit {
    background: #E63F19 !important;
    border-color: #EC1802 !important;
}

a.button:hover,
a.button.hover,
a.button.active,
a.comment-reply-link:hover,
#commentform #submit:hover,
#contact-page .submit:hover {
    background: #C44E4E !important;
}


/*end post page*/


/* testimonials*/

img.avatar.wp-post-image {
    /*     width: 500px;*/
    width: 100%;
    height: auto;
}

.testi-col-two {
    display: inline-block;
    width: 80%;
}

.testi-col-one {
    display: inline-block;
    width: 18%;
}

.testi-row {
    /*    border-top: 1px solid #B3B3B3;*/
    margin-bottom: 20px;
    padding-top: 10px;
}


/*end testimonials*/


/* contact us page */

@media(min-width:768px) {
    body.page-id-391 .contactus-col-one {
        margin-top: 20px;
        width: 47%;
        display: inline;
        float: left;
        margin-right: 20px;
    }
    body.page-id-391 .contactus-col-two {
        width: 48%;
        float: right;
        display: inline-block;
    }
}

body.page-id-391 .entry img {
    width: 30px;
}

.gform_wrapper .left_label input.medium,
.gform_wrapper .right_label input.medium,
.gform_wrapper .right_label select.medium {
    width: 100%;
}

. textarea#input_2_7 {
    width: 100%;
}

.gform_wrapper .gform_footer.left_label {
    margin-left: 0;
}

.gform_wrapper .left_label li.field_sublabel_below .gfield_label {
    width: 100%;
}

gform_wrapper .left_label select.medium {
    width: 35%;
}


/* end contact us page */


/* page archive*/


/*end page archive*/


/* Perspex Sheets*/

body.page-id-89 .threecol-one {
    margin-bottom: 0;
    height: 160px;
}


/* Perspex Sheets*/


/* marquee page*/

body.page-id-19 .entry ul {
    padding-left: 20px;
}


/*end marquee page*/


/* quote request*/

textarea#input_9_18 {
    width: 100%;
}

textarea#input_9_10 {
    width: 100%;
}

input#input_9_25 {
    width: 7em;
}

li#field_9_7 {
    width: auto;
    display: inline-block;
}

li#field_9_25 {
    width: auto;
    display: inline-block;
}


/* end of quote request*/


/* Prolyte Stage*/

nav#post-entries {
    background: transparent;
    border: none;
}

#post-entries a {
    background: #F7D014;
}

#post-entries a:hover {
    background: #FFF5B1;
}

.avatar-comments a.comment-count {
    background: rgba(204, 185, 55, 0.3);
}


/* !end Prolyte Stage*/


/*mobile nav issue*/

#header .nav-toggle {
    right: 1em;
    left: auto;
}

@media (max-width:1024px) {
    #navigation ul.nav li a {
        color: #E25656;
    }
    ul.nav li.current-menu-item > a {
        background: #DA0101;
    }
    ul#main-nav {
        background: #BD3241;
    }
    #navigation ul.nav >li>a {
        color: #FFFFFF;
        /*             #FFF900;
             */
        font-weight: bold;
        display: block;
        text-align: left;
    }
}

#navigation ul.nav >li>a:hover {
    color: #FF8100 !important;
}

#wrapper {
    background-color: #BD3241;
}

@media(max-width:1024px) {
    .widget_woothemes_features .feature .wp-post-image {
        width: 100%;
    }
    .feature.first.not-alt.animated.bounceInLeft {
        width: 100%;
        display: block;
    }
    .feature-content {
        margin-top: 0;
    }
    #wrapper a {
        color: #FFFFFF;
        display: inline-block;
        float: none;
        text-align: center;
    }
    .footer.main-logo {
        display: block;
        float: none;
        text-align: center;
    }
    .footer-main h3 {
        text-align: center;
    }
}

.footer-main h3 {
    color: #3A4A5B;
}

@media(max-width:1024px) {
    body.page-id-9 .twocol-one.last img {
        padding-top: 0;
    }
    .widget_woothemes_features .feature .feature-title,
    .widget_woothemes_features .feature .feature-content {
        width: 100%;
    }
    .widget.widget_woothemes_features {
        margin-top: -40px;
    }
    div#header-wrap {
        /*background: #E6DBE4;*/
        /*background: linear-gradient(to right, rgba(119, 91, 116, 1) 0%, rgba(118, 42, 122, 1) 17%, rgba(148, 56, 153, 1) 34%, rgba(130, 45, 127, 1) 59%, rgba(132, 56, 160, 1) 76%, rgba(119, 91, 116, 1) 100%);*/
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#755351+0,654f6a+17,644f67+35,664e58+59,654f6a+76,775b74+100 */
        background: rgb(117, 83, 81);
        /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1NTM1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iIzY1NGY2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzY0NGY2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iIzY2NGU1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzY1NGY2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzViNzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left, rgba(117, 83, 81, 1) 0%, rgba(101, 79, 106, 1) 17%, rgba(100, 79, 103, 1) 35%, rgba(102, 78, 88, 1) 59%, rgba(101, 79, 106, 1) 76%, rgba(119, 91, 116, 1) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(117, 83, 81, 1) 0%, rgba(101, 79, 106, 1) 17%, rgba(100, 79, 103, 1) 35%, rgba(102, 78, 88, 1) 59%, rgba(101, 79, 106, 1) 76%, rgba(119, 91, 116, 1) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(117, 83, 81, 1) 0%, rgba(101, 79, 106, 1) 17%, rgba(100, 79, 103, 1) 35%, rgba(102, 78, 88, 1) 59%, rgba(101, 79, 106, 1) 76%, rgba(119, 91, 116, 1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#755351', endColorstr='#775b74', GradientType=1);
        /* IE6-8 */
    }
}

@media (max-width:1024px) {
    #header {
        padding: 0;
        background: #F7E.1E4;
    }
    nav#navigation {
        display: none;
        background: #BD3241 !Important;
        padding-bottom: 20px;
        overflow-y: scroll;
        height: 1000px;
        z-index: 9999999;
        position: fixed;
        max-width: 450px;
    }
    #header-wrap.fixed-top #logo img {
        margin: 20px 20px 0;
        max-width: 270px !important;
    }
    /* #navigation ul.nav ul li a:hover {
        color: white;
    } */
    #navigation ul.nav ul li a {
        width: 100%;
        text-align: left;
    }
    #copyright {
        float: none;
        text-align: center;
    }
    .copyright1-text {
        display: block;
        text-align: center;
    }
    .copyright-text {
        display: block;
        text-align: center;
    }
    #copyright a {
        display: block;
        float: none;
        text-align: center;
    }
    .footer img {
        margin: 5px auto;
    }
}

@media(max-width:767px) {
    .copyright1-text {
        font-size: 11px;
    }
    /*
    .slide-media {
        padding-top: 35px;
    }
*/
    span.deviderr {
        border-top: 3px solid #355264;
        margin-bottom: 25px;
        display: block;
    }
    #gallery-1 .gallery-item {
        width: 50% !important;
    }
    #featured-slider {
        padding-top: 77px;
    }
}


/*end mobile nav issue*/


/* #navigation.csstransforms3d.csstransitions {
    left: 0 !important;
    top: 0 !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    -webkit-backface-visibility: hidden !important;
    -ms-backface-visibility: hidden !important;
    -o-backface-visibility: hidden !important;
    backface-visibility: hidden !important;
}
 */

.csstransforms3d.csstransitions #navigation {
    /* display: block; */
    left: 0;
    -webkit-transform: none !important;
    transform: none !important;
}

@media (max-width: 1024px) {
    #navigation.show-now {
        display: block !important;
        height: 100vh;
        box-shadow: 2px 2px 5px rgba(0, 0, 0, .3);
    }
    body.page #content {
        padding-top: 90px;
    }
}

.pp_pic_holder.pp_woothemes {
    top: 27% !important;
    position: fixed;
}

a.pp_expand {
    margin-left: 13px;
}


/* color change */

@media (min-width: 1025px) {
    div#header-wrap {
        /* background: #E6DBE4;*/
        /*background: linear-gradient(to right, rgba(119, 91, 116, 1) 0%, rgba(118, 42, 122, 1) 17%, rgba(148, 56, 153, 1) 34%, rgba(130, 45, 127, 1) 59%, rgba(132, 56, 160, 1) 76%, rgba(119, 91, 116, 1) 100%);*/
        background: rgb(117, 83, 81);
        /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1NTM1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE3JSIgc3RvcC1jb2xvcj0iIzY1NGY2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzY0NGY2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iIzY2NGU1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzY1NGY2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzViNzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left, rgba(117, 83, 81, 1) 0%, rgba(101, 79, 106, 1) 17%, rgba(100, 79, 103, 1) 35%, rgba(102, 78, 88, 1) 59%, rgba(101, 79, 106, 1) 76%, rgba(119, 91, 116, 1) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(117, 83, 81, 1) 0%, rgba(101, 79, 106, 1) 17%, rgba(100, 79, 103, 1) 35%, rgba(102, 78, 88, 1) 59%, rgba(101, 79, 106, 1) 76%, rgba(119, 91, 116, 1) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(117, 83, 81, 1) 0%, rgba(101, 79, 106, 1) 17%, rgba(100, 79, 103, 1) 35%, rgba(102, 78, 88, 1) 59%, rgba(101, 79, 106, 1) 76%, rgba(119, 91, 116, 1) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#755351', endColorstr='#775b74', GradientType=1);
        /* IE6-8 */
    }
    nav#navigation.col-full {
        background: transparent;
    }
    #navigation ul.nav ul {
        background: #E6DBE4;
    }
}

#header-wrap {
    border-bottom: 0.53em solid #2A111A;
}

#footer {
    background: #2A111A;
}

body.page p {
    color: #0A0A0A;
}


/*Alfian Custom CSS*/

a.flex-prev {
    background: rgba(51, 51, 51, 0.55) url(http://yellowprowebsitestaging.co.nz/shs/wp-content/uploads/2015/11/fa-chevron-left.png) no-repeat center !important;
    background-size: contain !important;
}

a.flex-next {
    background: rgba(51, 51, 51, 0.55) url(http://yellowprowebsitestaging.co.nz/shs/wp-content/uploads/2015/11/fa-chevron-right.png) no-repeat center !important;
    background-size: contain !important;
}


/*Perspex stage page*/

.page-id-51 .jsj-gallery-slideshow-gallery-container.jsj-gallery-slideshow-classic-caption .jsj-gs-gallery {
    height: auto !important;
}

.page-id-51 #jsj-gallery-slideshow-gallery-pager-1.gallery-pager {
    max-width: 1600px !important;
}

.page-id-51 #jsj-gallery-slideshow-gallery-pager-1.gallery-pager li {
    height: 85px;
    width: 85px;
    margin: 5px 2px;
}

div#jsj-gallery-slideshow-gallery-container-1 {
    margin-bottom: 10px;
}

/*end Perspex stage*/

/* Lippo custom css */

  body.page-id-395 {
    background: #2A111A;
  }

  article.post-85 .twocol-one > div {
    margin: 0 auto;
  }
 .gform_wrapper .left_label textarea.small {
   width: 100%;
 }

@media only screen and (min-width: 300px) and (max-width: 767px) {
    body.page #content {
        padding-top: 136px;
    }
    #header-wrap {
        padding-bottom: 0;
        background: #e6dbe4;
    }
    #header #logo {
        margin-top: 0;
        width: 685px !important;
        margin: 0 auto;
        height: 85px !important;
        max-width: 100% !important;
        display: block;
        float: none;
        margin-bottom: 10px;
    }
    body.home .metaslider .caption-wrap .caption {
        font-size: 1.5em !important;
        top: 0;
    }
}

.post-51 #gallery-1-thumb .owl-controls.clickable .owl-buttons {
    position: static !important;
    bottom: auto !important;
}

.post-51 #gallery-1-thumb .owl-controls.clickable .owl-buttons .owl-prev {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 0;
}

.post-51 #gallery-1-thumb .owl-controls.clickable .owl-buttons .owl-next {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    right: 0;
}

#main {
    padding-top: 0;
}


/* Resize header when scrolling */

#header-wrap.fixed-top #logo img {
    max-width: 291px !important;
    /* margin: 0 auto; */
    text-align: center;
    display: block;
    /* width: 100% !important; */
    margin-bottom: 10px !important;
}

#header-wrap.fixed-top #logo {
    /* height: 50px !important; */
    margin-bottom: 20px;
    padding-left: 0 !important;
    padding: 0;
}

.fixed header#header {
    max-width: 970px !Important;
    margin: 0 auto !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
    #header #logo {
        padding: 0;
    }
}


/*end CSS*/


/*sticky header*/

.sticky-header-on #header a#logo {
    /* float: left; */
    /* width: 100% !important; */
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
    /* display: block; */
}

.sticky-header-on #header #navigation {
    position: relative;
    float: left;
    width: 100%;
}


/*.sticky-header-on #header .nav-toggle {
    display: none;
}
*/

.sticky-header-on .site-header {
    display: none;
}

.sticky-header-on #header #navigation a {
    font-size: 12px;
}


/*end sticky header*/


/*CFB 2 feb 2016*/

div#top {
    /* display: none; */
}

header#header {
    padding: 0;
}

#header #logo {
    margin: 0;
    margin-left: 45px;
}

#header-wrap.fixed-top #logo img {
    margin: 0;
}

@media only screen and (min-width: 1025px) {
    #navigation ul.nav {
        float: left !important;
        margin: 0;
    }
}

@media (max-width:1024px) {
    #header-wrap.fixed-top #logo img {
        max-width: 250px !important;
    }
}

body.home section#widget-content-page div#text-3 {
    clear: both;
    text-align: center;
    float: none;
    display: inline-block;
    margin-bottom: -7px;
}


/* Fixing bugs 24 feb 16 */

#footer:before {
    box-shadow: none;
    background: transparent;
}

#footer-widgets {
    background: #fff;
}

.testi-col-one,
.testi-col-two {
    width: 100%;
}

.testi-row em {
    color: #fff;
}

.testi-col-one {
    background: #69526C;
    padding: 20px;
    border-radius: 5px;
    position: relative;
}

.testi-col-one:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #69526C;
    position: absolute;
    bottom: -10px;
}

.testi-col-two {
    padding: 20px 0;
}

.testi-col-two strong {
    color: #69526C;
}

.testi-col-two {
    color: #444;
}

ul.partner-logos {
    width: 100%;
    position: relative;
    clear: both;
    overflow: hidden;
    font-size: 0;
}

.partner-logos li {
    list-style-type: none;
    width: 25%;
    display: inline-block;
    padding: 20px;
}

.partner-logos li img {
    margin: 0 auto;
}

@media (min-width: 481px) and (max-width: 767px) {
    .partner-logos li {
        width: 50%;
    }
}

@media (max-width: 480px) {
    .partner-logos li {
        width: 100%;
    }
}


/* Fixing bugs 1 Mar 16 */

.page-id-1513 .twocol-one a > img,
.page-id-1513 .twocol-one a {
    width: 100%;
}

.page-id-1513 .twocol-one {
    margin-bottom: 0;
}


/*Bug fixings  2 maret 2016*/

#gallery-1 .owl-controls.clickable {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    display: table;
    margin-bottom: auto;
    margin-top: auto;
}

#gallery-1 .owl-controls.clickable .owl-prev {
    left: 0;
    position: absolute;
    top: -100px;
}

 #gallery-1 .owl-controls.clickable .owl-next {
    right: 0;
    position: absolute;
    top: -100px;
}

 #gallery-1 .gallery-icon img {
    height: 768px;
    object-fit: cover;
}


 #gallery-1 .gallery-item .gallery-caption {
    min-height: 100px;
    display: block;
}


#gallery-1 .owl-controls.clickable .owl-buttons {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}


 #gallery-1-thumb .owl-prev:after {
    content: 'PREV';
}

 #gallery-1-thumb .owl-next:after {
    content: 'NEXT';
}

 #gallery-1 .owl-next:after {
    content: '\f105';
    font-family: fontawesome;
    font-size: 20px;
}

 #gallery-1 .owl-prev:after {
    content: '\f104';
    font-family: fontawesome;
    font-size: 20px;
}





/*meta-Slider edited by Nasser may-26th 2016*/

.metaslider .flex-control-paging{display: none;}

#wrapper .woo-sc-button,.button-bottom-right,.button-bottom-left{margin: 0;}

@media (max-width: 767px){
    .metaslider .flex-viewport,.metaslider .flexslider .slides li,.metaslider .flexslider .slides li img{
      /*height: 300px;*/
      height: auto;
      overflow: hidden;
    }

    .metaslider .flexslider .slides li img {
      /*width: 200%;
      position: absolute;
      left: -40%;*/
      width: 100%;
      position: relative;
    }

    body.page #main .type-page{padding: 60px 10px;}

    #wrapper .woo-sc-button{font-size: 8pt !important;padding: 5px;width: 100%;display: block; margin-bottom: 10px;}

    .button-bottom-right,.button-bottom-left{width: 100%;display: block;margin: 5px 0;}
}

/*end bug fixings*/
